
U++ - Bug #47

Check Socket issue in Wine

03/18/2011 08:45 PM - Miroslav Fidler

Status: Approved Start date: 03/18/2011

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forum/index.php?t=msg&#38;th=5921&#38;start=0x%x%

History

#1 - 03/21/2011 11:17 AM - Miroslav Fidler

- Status changed from New to Ready for QA

#2 - 03/21/2011 11:17 AM - Miroslav Fidler

- Status changed from Ready for QA to Approved
